%define upstream_name 	 XML-Simple
%define upstream_version 2.20

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	3

Summary:	Easy API to maintain XML (esp config files)

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/XML/XML-Simple-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildRequires:	perl(XML::SAX)
BuildArch:	noarch

%description
XML::Simple is a trivial perl API to manipulate XML.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/XML
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2.200.0-3
+ Revision: 8624380
- MassBuild#440: Increase release tag


